@charset "utf-8";

body{
	
		color:#333333;
	background-image:url(/images/designbg.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-position: center top;
	background-attachment: fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.style1{color:#FFFFFF;font-weight:bold;}
.style2{font-size:18px;font-weight:bold;}
.style3{color:#FF0000}
.oneColFixCtrHdr #container #mainContent .weboffer a, a:visited{color:#FFFFFF;}
A:LINK{color:#6600cc;}
A:HOVER{color:#ff0067;text-decoration:none;}
a:visited{color:#6600cc;}
strong{color:#144C89;text-decoration:none;}
h1{
	/*font-family:Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#FF3366;
	margin-bottom:0;*/
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #000099;
	opacity: 0.4;
	font-family: 'Michroma', sans-serif, "26px";
	letter-spacing: 0.0625em;
}
h2{text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #000099;
	opacity: 0.4;
	font-family: 'Michroma', sans-serif, "18px";
	letter-spacing: 0.0625em;
	margin-bottom:0;}
h3 {
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 16px;
    color: #0C4C7A;
    margin-bottom: 1px;
  
}
.border{border:2px solid #006699;}
.border1{border:2px solid #990000;padding:4px;width:410px;}
form{margin-bottom:0px;padding-bottom:0px;}
.navc{width:956px;background-color:#033661;border:2px solid #006699;height:26px;}
.strike{text-decoration:line-through;}
a:link{color:#1D6BC2;text-decoration:none;}
a:visited{color:#1D6BC2;text-decoration:none;}
a:hover{color:#009900;text-decoration:underline;}
.weboffer{background-image:url(/images/design-offer.jpg);background-repeat:no-repeat;height:200px;width:720px;margin-right:auto;margin-left:auto;color:#FFFFFF;padding-left:20px;padding-top:10px;}
.copyright{color:#1D6BC2}
.oneColFixCtrHdr .copyright a{color:#FFFFFF;text-decoration:underline;}
.oneColFixCtrHdr .copyright a:visited{color:#FFFFFF;text-decoration:underline;}
a.hilite:link{color:white;text-decoration:none;}
a.hilite:visited{color:white;text-decoration:none;}
a.hilite:hover{color:aqua;}
.oneColFixCtrHdr #container #mainContent .design .border a{color:#FFFFFF;}
.dotted{border:thin dotted #CCCCCC;}
.design{background-image:url(/images/design-bg.jpg);background-repeat:no-repeat;height:330px;width:900px;margin-right:auto;margin-left:auto;padding-top:34px;color:#CCCCCC;}
.oneColFixCtrHdr #container #mainContent .design .dotted .border a{color:#66FF00;}
.oneColFixCtrHdr #container #mainContent #tabs-rotate h2{font-size:14px;color:#990000;}
.oneColFixCtrHdr #container #mainContent #styled_popup strong{font-size:12px;}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	padding-top: 12px;
	padding-right: 70px;
	padding-bottom: 12px;
	padding-left: 70px;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.button:active {
	position:relative;
	top:1px;
}
  a.button:link, a.button:hover, a.button:visited{
   color:#ffffff;
   text-decoration:none;
   }
   
   
   .right {
	float: right;
	width: 308px;

}
.bdr {
	border: 2px dashed #0099FF;
}

.order {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff!important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none!important;
	text-shadow:1px 1px 0px #b23e35;
}.order:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.order:active {
	position:relative;
	top:1px;
}
.strike {
	color: #FF0000;
	text-decoration: line-through;
}
.orderbg {
	background-image: url(/images/orderbg.png);
	background-repeat: no-repeat;
	height: 358px;
	width: 757px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	color: #09C;
}
.orderbg strong {
	color: #333;
}
.alright {
	float: right;
	padding-left: 8px;
}

.domform {
	border: 1px solid #FFF;
	padding: 6px;
}
.wfm-mega-menu .sub {
   
    width: 250px;
	background-color:#fff;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.25);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.25);
}

.wfm-mega-menu ul li .sub a{
   
    width: 240px;
}
.post-meta{display:none;}

#container-7{
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.post-to-page-categories{
	margin-right:10px;
}
.border{border:2px solid #006699;
padding:6px;
}
table{
	border-collapse:separate;
	border-spacing: 4px;
}
.designsearch{
	max-width:479px;
	max-height:88px;
	background-repeat:no-repeat;
	background-image: url(http://www.nua.ie/wp-content/uploads/2014/08/webdesign.png);
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover; 
	background-size: cover; 
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.designsearch form {
padding-left:30px;
padding-top:2px}

	.hoverTable{
		width:90%; 
		border-collapse:collapse; 
	}
	.hoverTable td{ 
		padding:7px; border:#4e95f4 1px solid;
	}
	/* Define the default color for all the table rows */
	.hoverTable tr{
		background: #b8d1f3;
	}
	/* Define the hover highlight color for the table row */
    .hoverTable tr:hover {
          background-color: #ffff99;
    }
	.style1 {color: #FF0000}